Subject: RE: flyers
From: "Ann Benoit" <[email-masked]>
To: "'Patty and Mike Finan'" <[email-masked]>
Date: Sun, 9 Apr 2006 19:59:30 -0400

Hi Patty,
 
You click on Customer Login in the upper right hand corner.  This is the web
site: 
 
http://ipagedemo.com/login_ipage_com.asp
 
This is a different system than the vdeck.
 
Let me know if I can help further, Ann

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Sunday, April 09, 2006 5:49 PM
To: Ann Benoit
Subject: Re: flyers

Hi Ann,
 
Where do I go to update? I don't see anywhere to login without setting up an
account on ipagedemo.com. Or is there some way to get in from the huroncity
site itself? Or is it the old way with /vdeck after the name?
 
Thanks!
Patty

----- Original Message ----- 
From: Ann  <mailto:[email-masked]> Benoit 
To: 'Patty and Mike Finan' <mailto:[email-masked]>  
Sent: Sunday, April 09, 2006 4:10 PM
Subject: RE: flyers

Hi Patty,
 
Go for it.  You now have the ability to go into the back office and start
making changes to the web site.  Please make the changes you just requested.
If you need help learning how to use this web site, let me know.
 
Have fun with the web site!  Ann

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Sunday, April 09, 2006 3:24 PM
To: Ann Benoit
Subject: Re: flyers

Hi!
 
I think I like the loggers better but the sawmill is brighter so I say go
with either one! How's that for decisive? :-)  
 
I checked out some of the web site - there are some typo's - do you want me
to let you know or wait til later? There is also a section about the
presentation that is not there. Let me know when you want to work on this
part. It has a 1991 fire on the home page history section! :-)
 
Thanks for all of your work on this - it looks great!!!
Patty

----- Original Message ----- 
From: Ann  <mailto:[email-masked]> Benoit 
To: 'Patty and Mike Finan' <mailto:[email-masked]>  
Sent: Saturday, April 08, 2006 2:10 PM
Subject: RE: flyers

Hi Patty,
 
How do you like these pictures?  The Sawmill Day was missing a line so I
corrected it to display full line.
 
The transition is complete.  Go to  <http://ipagedemo.com>
http://ipagedemo.com
user name: annbenoit
password: st45ar
 
This may change. I am trying to get my name out of user name, however, it
may not be possible.  
 
You can now go to  <http://huroncitymuseums.org> http://huroncitymuseums.org
and .com to see our new website design.  I am working on the contact pages
and forms.  I have figured out a way to create a Guest Book where we have
total control of the content.  It means loading in the comments, however, we
do not get enough comments to take alot of time and this way we can screen
and decide what to place in the Guest Book.
 
I am pleased with the outcome of this change.  It will be easier to manage.
 
Ann

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Friday, April 07, 2006 11:29 AM
To: Ann Benoit
Subject: flyers

Hi there,
 
Here are two versions of the opening day (7000) flyer. My vote is for the
vertical but change the picture to one of the murals. Maybe you have another
idea for the horizontal but it seemed like I could not fit as much
information as the vertical. I changed it so all the fonts were the same (we
had 3 before) so it looks more consistent. 
 
Let me know what you decide. Would Katy want to see them? 
 
Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007